@charset "utf-8";
/* CSS Document */


.list_categories{
	list-style: none;
	margin: 0;
	padding:0;
}
.list_categories li{
	/*background-color:#666;*/
	float:left;
	/*width: 310px;*/
	/*height: 125px;*/
	padding: 0px 15px 10px 15px;	
}

.list_categories_vertical{
	list-style: none;
	margin: 0;
	padding: 0px;
}
.list_categories_vertical li{
	float:left;
	width: 100%;
	/*background:url(../img/cate/fons_vermell.jpg) repeat-x bottom #d61e1e;*/
	background-image:url(../img/punt_linea.png);
	background-position: top;
	background-repeat:repeat-x;
	/**/
	/*padding: 5px 15px 10px 15px;*/	
}

.list_categories_vertical li a{
	display:block;
}

.list_categories_vertical li h2{
	font-size: 1.3em;
	font-weight: bold;
	letter-spacing: 0.05em;
	margin: 0;
	padding: 10px 10px;
	/*margin: 10px 10px;*/
}

.list_categories_vertical li.cate_1{
	background:url(../img/cate/fons_vermell.jpg) repeat-x bottom #d61e1e;	
}.list_categories_vertical li.cate_1 h2{
	background:	url(../img/cate/cultura.jpg) no-repeat bottom right;	
}
.list_categories_vertical li.cate_2{
	background:url(../img/cate/fons_blau.jpg) repeat-x bottom #d61e1e;	
}.list_categories_vertical li.cate_2 h2{
	background:	url(../img/cate/societat.jpg) no-repeat bottom right;	
}
.list_categories_vertical li.cate_3{
	background:url(../img/cate/fons_marro.jpg) repeat-x bottom #d61e1e;	
}.list_categories_vertical li.cate_3 h2{
	background:	url(../img/cate/politica.jpg) no-repeat bottom right;	
}
.list_categories_vertical li.cate_4{
	background:url(../img/cate/fons_verd.jpg) repeat-x bottom #d61e1e;	
}.list_categories_vertical li.cate_4 h2{
	background:	url(../img/cate/esports.jpg) no-repeat bottom right;	
}
.list_categories_vertical li.cate_6{
	background:url(../img/cate/fons_groc.jpg) repeat-x bottom #fdfd00;
}.list_categories_vertical li.cate_6 h2{
	background:	url(../img/cate/anuncis.jpg) no-repeat bottom right;	
}.list_categories_vertical li.cate_6 h2 a{
	color:#000;		
}.list_categories_vertical li.cate_6 h2 a:hover{
	color:#47B0DB;		
}

.list_categories_vertical li.nofons{
	background-image: none;
}



/**********************************/
/**** Estils propers directes ****/

#propers_directes_list{
	background-color:#2e2e2e;
	padding: 2px 0px 0px 0px;
	margin: 0;
	
	overflow-y: auto;
	height: 60px;
}


.list_directes{
	list-style: none;
	margin: 0;
	padding: 0px;
}
.list_directes li{
	/*float:left;*/
	/*width: 100%;*/
	background-image:url(../img/punt_linea.png);
	background-position: top;
	background-repeat:repeat-x;
	color: #CCC;
	padding: 8px 10px 5px 10px;	
}

.list_directes li.nofons{
	background-image: none;
}

.list_directes li h2{
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: 0.05em;
	line-height: 1.2em;
	margin: -15px 0 0 0;
	padding: 0 0 0 50px;	
}

.list_directes .data_proper_directe{
	color: #FFF;
	
	font-weight:bold;
	font-size: 1.2em;
	line-height: 1.2em;
	letter-spacing: 0.04em;
	padding: 5px 10px 5px 10px;
	background-color:#666;
	border-top: 1px solid #47B0DB;
	border-bottom: 1px solid #47B0DB;
	margin:5px 0px 0px 0px;
	text-align:center;
}

/**********************************/


/*********************************/
/****  Estils Enllaç Ara en Directe *****/

#endirecte {  	
	list-style: none;
	/*clear: both;*/
	margin: 0 auto;	
	padding: 0;
	/*padding-left: 50px;*/
	/*position: relative;*/	
    /*width: 990px;*/
	/*border-right: 1px solid #727171;*/
}

#endirecte li {
	margin: 5px 0 25px 0;
	float: left;
	width: 100%;
	height: 123px;
	color: #000;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	/*padding: 30px 0 0 160px;*/

	background-image: url(../img/Fons_Ara_en_Directe.gif);
	background-repeat: no-repeat;
}

#endirecte li a {
	display: block;
	width: 100%;
	height: 100%;
	/**/
	/*padding: 15px 0 0 0;*/
	/*padding: 40px 0 0 160px;*/
	text-decoration: none;
	/*text-align: left;*/
	color: #000;/*Del mateix color que el fons*/
	/*background-color:#000000;*/
}

#endirecte .text_directe {
	color: #FFF;
	/*padding: 40px 0 0 160px;*/
	padding: 5px 0 0 160px;
	font-size: 1.8em;
	font-weight: bold;
	letter-spacing: 0.02em;
	line-height: 1.0em;
	
	font-family: Arial, Verdana, Geneva, sans-serif;
}

#endirecte .negre {
	font-size: 0.55em;
	font-weight: bold;
	color: #000;
	font-family: Arial, Verdana, Geneva, sans-serif;
}

/*********************************/


/************************************/
/******* Estils FOTOS ***************/


#list_fotografies{/* ul */
	/**/list-style: none;
	margin: 0;
	padding:0;
}
#list_fotografies li{	
   /**/
   display: block;
   overflow:visible;
   float:left;
   width: 195px;
   height: 145px;
   border: 4px solid #2E2E2E;
   text-align:center;
}

/*********************************/